@charset "utf-8";

/* --------------------------------------
    newsのレイアウトおよびsideのスタイルを定義
 -------------------------------------- */

.col-news-newslist {
    row-gap: var(--mp80);
}

/* --------------------------------------
   一覧
 -------------------------------------- */
.sbox-news .btn {
    display: flex;
    padding: 20px 55px 20px 40px;
    gap: var(--mp20);
    justify-content: space-between;
    flex-wrap: wrap;
}

.sbox-news .btn::before {
    border-radius: 10px;
    z-index: -1;
}

.news-list .thumbnail {
    width: 30%;
}

.sbox-news .news-ttl {
    flex: 1;
}

.sbox-news .btn .arrow03 {
    right: 20px;
}

@media (min-width: 768px) {
    .sbox-news .btn:hover .arrow03 {
        right: 10px;
    }
}

@media (max-width: 1480px) {
    .sbox-news .btn-block {
        flex: 1;
    }

    .news-list .thumbnail {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .sbox-news .icon-date-cat {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .sbox-news .date-cat {
        padding-top: 0;
    }

    .sbox-news .btn:hover .arrow03 {
        right: 20px;
    }
}

@media (max-width: 480px) {
    .sbox-news .btn {
        padding: 20px 55px 20px 20px;
    }

    .sbox-news .cat-icon {
        grid-row: 1 / 2;
    }

    .news-ttl {
        grid-column: 1 / 3;
    }

    .sbox-news .btn-block {
        align-items: center;
        row-gap: 10px;
    }
}

/* --------------------------------------
    一覧・詳細 共通
 -------------------------------------- */
.col-news {
    order: 1;
    width: 75%;
    padding-right: 60px;
}

.col-newslist {
    order: 2;
    width: 25%;
}

@media (max-width: 991px) {
    .col-news {
        order: 1;
        width: 100%;
        padding-right: 0;
    }

    .col-newslist {
        order: 2;
        width: 100%;
    }
}

/* --------------------------------------
   詳細
 -------------------------------------- */
.box-newsdetail .ttl-newsdetail .cat-icon img {
    border-radius: 10px;
}

.box-newsdetail .ttl-newsdetail {
    border-bottom: 1px solid #dfdfdf;
}

.box-newsdetail .ttl-newsdetail .date-cate {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 0 20px;
}

.box-newsdetail .ttl-newsdetail .date-cate .t-cat {
    display: inline-block;
}

.box-newsdetail .ttl-newsdetail .date-cate .t-date {
    display: inline-block;
    padding-right: 10px;
    color: #a2a2a2;
}

.box-newsdetail .thumbnail img {
    width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .box-newsdetail .sbox-newsdetail,
    .ttl-newsdetail {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 480px) {
    .ttl-newsdetail {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

/* --------------------------------------
   side
 -------------------------------------- */

/* side 共通 -------------------- */
.snav-box {
    width: 100%;
}

.snav-box .rside-title {
    color: #333;
    text-align: left;
    border-bottom: 1px solid #dfdfdf;
}

.snav-box .nav-list > li {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.snav-box .nav-list > li a {
    position: relative;
    display: block;
    padding: 10px 30px 10px 0;
}

.snav-box .nav-list > li a::before {
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 10px;
    content: "";
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    transform: translate(-50%, -50%) rotate(45deg);
    transition: all 0.3s ease-out;
}

.snav-box .nav-list > li a:hover {
    opacity: 0.7;
}

.snav-box .nav-list > li a:hover::before {
    right: 2px;
}

.snav-box .nav-list > li a > span {
    transition: all 0.3s ease-out;
}

/* side_新着情報 -------------------- */
#r-latest .nav-list .r-latestpost a .t-date {
    display: inline-block;
    padding-right: 10px;
}

#r-latest .nav-list .r-latestpost a .t-cat {
    display: inline-block;
}

#r-latest .nav-list .r-latestpost a .rtxt-latestpost {
    transition: all 0.3s ease-out;
    font-weight: normal;
}

/* side_アーカイブ -------------------- */
.list-archive > .acv_Y,
.list-archive .arc_month .acv_M {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}

.list-archive > .acv_Y > a {
    position: relative;
    display: block;
    padding: 10px 30px 10px 0;
}

.list-archive > .acv_Y > a::before {
    position: absolute;
    top: 50%;
    right: 15px;
    display: block;
    width: 1px;
    height: 11px;
    content: "";
    background-color: #999;
    transform: translate(-50%, -50%);
    transition: all 0.2s linear;
}

.list-archive > .acv_Y > a::after {
    position: absolute;
    top: 50%;
    right: 5px;
    display: block;
    width: 11px;
    height: 1px;
    content: "";
    background-color: #999;
    transform: translate(-50%, -50%);
    transition: all 0.2s linear;
}

.list-archive > .acv_Y > a.open::before {
    transform: translate(-50%, -50%) rotate(90deg);
    transform-origin: center;
}

.list-archive .arc_month .acv_M > a {
    padding-left: 1.3em;
}
